 
 @media only screen and (max-width: 1400px) {  
 .wrapper{ padding: 0 20px} 
 .header_top p{ font-size:15px; line-height:20px}
 .link_box .slick-prev{ left:20px; z-index:9999}
 .link_box .slick-next{ right:20px}
 .link_box ul#gallery{ padding: 0 30px}
.header_top .widget:first-child{ background-size:100% 100%}
 

 } 
 @media only screen and (max-width: 1130px) { 
 .header_top .widget:first-child{ width:26.5%}
 
 header .logo img{ width:300px}
 header .logo{ margin:22px 0 0 0}
 
 
  
 } 

 @media only screen and (max-width: 1179px) { 
.dialisis_section .top_banner { min-height:560px; } 
 .dialisis_section .right_section { width: 55%; }
 .dialisis_section .right_section .col { min-height:200px; padding: 20px 20px 20px 30px; }
 .dialisis_section .right_section .col h3 { font-size: 18px; line-height: 22px; }
 .dialisis_section .right_section .col p { font-size: 16px; line-height: 22px;  }
 .dialisis_section .mid_content .inner { width: 45%; padding: 235px 40px 0 20px }
 .dialisis_section h1 { font-size: 44px; line-height: 50px; }
 .dialisis_section p { line-height: 26px; }
 .dialisis_section .banner_title { margin-left: -20px; width: calc(100% + 20px); font-size: 22px; line-height: 26px; min-height:120px; }
 .dialisis_section .partners { padding: 15px 20px; }
 .dialisis_section .guid_image { margin-top:-125px; }
 .dialisis_section .wrapper { padding:0; }
 
 
 
 }

 @media only screen and (max-width: 1100px) { 
 .header_top p{ font-size:13px; line-height:18px}
 .search-form input[type="Search"]{ width:56%}
  
 }
 
 @media only screen and (max-width: 1023px) {  
 .dialisis_section .right_section .col .icon { width: 50px; }
 .dialisis_section .right_section .col p { font-size:  14px; line-height: 18px; }
 .dialisis_section .right_section .col h3 { font-size: 16px; line-height: 20px; }
 .dialisis_section .right_section .col .text { width: calc(100% - 50px); }
 .dialisis_section .right_section .col { padding: 15px 10px 15px 20px; min-height:180px; }
 .dialisis_section .right_section { width: 50%;  }
 .dialisis_section .mid_content .inner { padding-top:170px; width: 50%; padding-right:30px; margin-top: -250px; }
 .dialisis_section .banner_title { font-size: 16px; line-height: 20px; min-height:80px; margin-bottom: 20px; }
 .dialisis_section h1 { font-size: 36px; line-height: 40px; }
 .dialisis_section p { line-height: 22px; font-size: 16px; }
 .dialisis_section .mid_content::after { top: -250px; height: calc(100% + 250px); }
 .dialisis_section .top_banner { min-height:460px; }
 .dialisis_section .dialysis_facilities .internal { padding: 0 60px; }
 .dialisis_section .dialysis_facilities .col .icon { width: 60px; height: 60px; }
 .dialisis_section .dialysis_facilities .col .title { font-size: 12px; line-height: 16px; }
 .dialisis_section .guid_image { margin-top: -80px; }
 .dialisis_section .dialisys_partners p { font-size: 20px; line-height: 24px; }
 .dialisis_section .dialisys_partners { padding: 20px; }
 .dialisis_section .inner_content iframe { width: calc(100% - 40px); height: 450px; }
 
 }
  
 @media only screen and (max-width: 1024px) {  
 
 


 .search-form input[type="submit"]{ padding:4px 8px} 
 .moving_banner::after{ bottom:-36px; background-size:100%} 
 
 	 
 #slide_container .flex-control-nav{ bottom:176px} 
 .leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, #commentform input[type="url"]{ width:378px} 
 
 
 header nav li a{ padding:55px 11px 27px}
  header nav li{ font-size:17px; line-height:22px}
  header nav li a{ padding:37px 9px 27px}
  header.fixed nav li a{ padding:37px 9px 27px}
  header .logo img{ width:223px}
  header nav{ margin-right:0px}
  header.fixed .logo img{ width:223px}
  header nav li li{ font-size:16px;}
  
  footer .new .textwidget{ width:100%; background-size:100% 100%}
  footer .new .textwidget p span{ font-size:22px}
  
  .leftBlogBox .postLoop .image{ width:200px}
  .body_container{ margin-top:140px}
  .header_bottom::after{ background-position: center top}
  .link_box .slide{ display:table-cell}
 


 } 
 @media only screen and (min-width: 991px) and (max-width: 1023px) { 
 	 

 	 
 	 
 } 
 @media only screen and (min-width: 768px) and (max-width: 990px) { 
 .header_top p{ font-size:11px}
 footer .location{ width:47%}
 .header_top .widget:first-child{ width:17.5%}
 .header_top .widget{ width:42%}
 .header_top .widget:last-child{ width:39%}
 
 footer .contact{ width:43%; margin: 0 5%}
 footer .new{ width:272px}
 .inner_content .content_box .common_box{ padding: 0 13px}
 .search-form input[type="Search"]{ width:52%}
 

 } 
 @media only screen and (max-width: 767px) {  
 .wrapper{ padding: 0 20px} 
 header{ padding-top:0px} 
 .top_mainsec header{ padding-top:0px;  position:relative} 
 .slider_container{ margin-top:0px; height:inherit} 
 header .wrapper{ padding:0px} 
 .backto_top{ display:block} 
 .loading{ background-size:50px 50px} 
 header a.mobilemenu { padding: 0 65px 0 0;  box-sizing: border-box; -webkit-box-sizing: border-box; width: auto; display: block; text-decoration: none; font-weight: bold; position: absolute; right: 0px; top: 0px; line-height: 40px; text-transform: uppercase; text-align: right; color: #fff; font-size: 19px;  float:right ;font-weight:500;     top:0px; width:100%; background:#006391; z-index:99999} 
 header a.mobilemenu:before, header a.mobilemenu:after, header a.mobilemenu span { width: 35px; height: 3px; display: block; position: absolute; right: 15px; top: 10px; content: ""; background: #fff; } 
 header a.mobilemenu:after { top: auto; bottom: 10px; } 
 header a.mobilemenu span { top: 18px; } 
 .mm-opened a.close { display: block; } 
 header a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 20px; top: 9px; z-index: 99999; } 
 header a.close:before, header a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); } 
 header a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); } 
 .mm-menu{ background:#000; } 
 .mm-listview{ font-size:16px} 
 header nav ul{ display:none; text-align:left} 
 .mm-listview > li > a, .mm-listview > li > span{ color:#fff!important; text-transform:uppercase; font-size:16px ;   } 
 .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{ color:#fff; font-size:19px; text-transform:uppercase ;font-weight:500;   } 
 .mm-listview a:hover, .mm-listview li.active a{color:#ea5b0c} 
 .mm-listview > li > a:focus{ background:none} 
 .mm-listview > li:focus{ background:none} 
 .mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span{ background:none!important} 
 .mm-menu .mm-navbar a, .mm-menu .mm-navbar > *{ color:#fff} 
 .mm-navbar .mm-title{color:#fff!important} 
 .mm-opened .btn_search{ opacity:0.0} 
 .mm-navbar > *{ padding:5px 0} 
 .mm-menu{ background:#006391!important} 
 .mm-navbar{top:6px; height:35px} 
 /*.mm-menu > .mm-panel > .mm-listview.mm-first{ margin-top:-6px}*/ 
 header nav{ background:none;  padding-bottom:0px} 
 #slide_container{ margin-top:0px} 
 header .logo{ width:100%; text-align:center; padding-left:0px; padding-top:20px; margin-top:0px} 
 .search_box{ float:left; margin-right:0px; top:0px; position:absolute; margin-top:0px} 
 .slider_box{ padding:0px} 
 #slide_container .wrapper{ padding:0px} 
 header .logo img{ } 
 
 .mm-listview > li.current-menu-item  a{ color:#000!important}
 .mm-listview > li.current-menu-ancestor a{color:#000!important}
  .mm-opened .header_top .widget a.tell{ opacity:0.0} 


 .nav { 
     left: auto; 
     position: relative; 
     top: auto; 
 } 

 #back-to-top.show {opacity: 0.8; display:block} 
 
 .content_container .left_box{ float:left; width:100%} 
 .content_container .right_box{ float:left; width:100%} 
 header .logo{ z-index:9999; padding-bottom:20px} 
 header .logo img{ width:280px} 
 
 .header_top .widget:first-child::after{ background:none}

 
 h1{ font-size:25px; line-height:30px;} 
 h2{font-size:22px; line-height:27px;} 
 h3{font-size:18px; line-height:23px;} 
 h4{font-size:16px; line-height:21px;} 
 h5{font-size:15px; line-height:20px;} 
 h6{font-size:13px; line-height:18px;} 
 .error404 .inner_container{ min-height:300px} 
.body_container{ margin-top:0px}
 
 #rev_slider_1_1_wrapper{ left:0px!important}
 
 .header_top .widget:first-child{ display:none}
 .header_top .widget{ display:none}
 .header_top .widget:last-child{ display:block; position:absolute; left:10px; width:auto; z-index:9999999; top:6px}
 .header_top .widget img{ display:none}
  .header_top span{ display:none}
  
  
  .custom.tparrows{ display:none}
  .banner_container:hover .custom.tparrows{ display:none}
  
  footer .location{ width:100%; margin: 0 0 20px 0}
  footer .contact{ width:100%; margin: 0 0 20px 0}
  footer .new{ width:272px}
  footer .footer_top{ padding:0px}
  blockquote{ margin:24px 15px}
  
  .inner_content .content_box .common_box{ width:100%; padding:0px}
  .leftBlogBox{ border:none; padding-right:0px}
  .mobilesidebar{ max-width:600px}
  .mobilesidebar .search-form{ width:100%; position:relative; padding-right:76px; float:left}
    .mobilesidebar .search-form input[type="submit"]{ position:absolute; right:0px; top:0px}
	.mobilesidebar .search-form input[type="Search"]{ width:100%; max-width:100%}
	.leftBlogBox{ margin-top:0px}
	h2.comments-title{ font-size:20px; line-height:25px}
	.content_box .common_box h3{ font-size:25px;}
	p{ padding-bottom:20px}
	.link_box{ padding:27px 0 13px}
	.link_box ul#gallery{ margin:0px}
	.home_top{ padding:25px 0 25px}
	.inner_content{ padding:25px 0 25px}
	ul li{ font-size:15px; line-height:20px}
	ol li{font-size:15px; line-height:20px}
	ol, ul{ padding-left:0px}
	.leftBlogBox .comment-awaiting-moderation{ font-size:15px}
	footer p{ font-size:15px;}
	.leftBlogBox .comment-list .comment-metadata{ font-size:15px}

.dialisis_section .right_section { width: 100%; padding-left: 20px; background:#fff; }
.dialisis_section .mid_content .inner { padding-top: 170px;width: 100%;padding-right: 30px;margin-top: -250px;}
.dialisis_section .top_banner { min-height:310px; }
.dialisis_section .mid_content .inner { padding-left: 20px; }
.dialisis_section .guid_image { margin-top:0; }
.dialisis_section .dialysis_facilities .internal { padding: 0 20px; } 
.dialisis_section .right_section .col { min-height:100px; }
.dialisis_section .dialisys_partners p { font-size: 16px; line-height: 22px; } 
.dialisis_section .dialisys_partners p br { display: none; }
.dialisis_section .inner_content iframe { height: 300px; } 
.dialisis_section .banner_title { max-width: 300px; padding-left: 20px; } 
.dialisis_section .mid_content .inner { padding-bottom: 20px; background:url(../images/overlay.png) left top no-repeat; background-size:100% 100%; }
.dialisis_section .mid_content::after { display: none; }
.dialisis_section h1 { font-size: 28px; line-height: 34px; }
.dialisis_section .dialysis_facilities .internal { display:block; font-size:0; line-height:0; }
.dialisis_section .dialysis_facilities .col { display: inline-block; vertical-align: top; max-width: 20%; }  
.dialisis_section .guid_image { margin-top:-30px; }
.dialisis_section .top_banner { padding-bottom: 85%; min-height: 0; }
	 
	 header .logo img.logoimg { max-width: 220px; margin-left: 0px; }

 }
  
 @media only screen and (max-width: 600px) {  
 
 p{ font-size:15px; padding-bottom:12px}
 .home_top h1{ padding-bottom:12px}
 .leftBlogBox .postLoop .image{ width:100%}
  .leftBlogBox .postLoop .image img{ width:100%}
  .leftBlogBox #commentform p.form-submit input[type="submit"]{ margin-left:0px}
   .leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, #commentform input[type="url"]{ width:100%; max-width:100%}
   #commentform p{ padding-bottom:10px}
   .leftBlogBox #commentform{ margin-top:13px}
   caption, th, td{ float:left; width:100%}
   .inner_content .content_box{ margin-top:0px}
   .inner_banner .pic_box{ height:122px}
 .comments-area ol.comment-list{ padding-left:0px; padding-right:0px}
.comments-area h2.comments-title{ padding-left:0px; padding-right:0px}
.comments-area ol.children{ margin-left:0px}
.dialisis_section .inner_content p { font-size: 14px; line-height: 18px; }
.dialisis_section .dialysis_facilities .internal { padding: 0; }
.dialisis_section .dialysis_facilities .col .icon { width: 40px; height: 40px; }
.dialisis_section .dialysis_facilities .col .title { font-size: 12px; line-height: 16px; }
.dialisis_section .dialysis_facilities .col { width: 33.33%; max-width: 100%; padding-bottom: 25px; }
.dialisis_section .guid_image { margin-top:-80px; }

 } 
 @media only screen and (max-width: 570px) { 
  .link_box .slide{ display:inline}

 } 
 @media only screen and (max-width: 479px) {  
 footer .contact .row .col{ width:100%; margin-bottom:20px}
 footer .contact .row .col + .col{ margin-bottom:0px}
 .link_box .slick-next{ display:none!important}
 .link_box .slick-prev{ display:none!important}
/*.link_box .slide{ display: table-cell}*/
.dialisis_section .dialysis_facilities .col .title { font-size: 10px; line-height: 14px; }
.dialisis_section p { line-height: 18px; font-size: 14px; } 
.dialisis_section h1 { font-size: 24px; line-height: 27px; padding-bottom: 10px; max-width: 90%; }
.dialisis_section h4 { font-size: 18px; line-height: 22px; }
.dialisis_section .mid_content .inner { margin-top: -180px; background-size:125% 100%; }


 } 
 @media only screen and (max-width: 320px) { 
 .moving_banner::after{  bottom:-11px} 
 } 
 @media only screen and (min-width: 768px) { 
 	 
 .mm-menu.mm-current { display: none !important; } 
 html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; } 
 html.mm-opened { overflow: visible !important; } 
 html.mm-opened body { overflow: visible !important; } 
 #mm-blocker { display: none !important; } 
 	}